/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#header-outer[data-lhe="default"] #top nav > ul > li > a:hover, #header-outer[data-lhe="default"] #top nav .sf-menu > .sfHover:not(#social-in-menu) > a, #header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-item > a, #header-outer[data-lhe="default"] #top nav .sf-menu > .current_page_ancestor > a, #header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-ancestor > a, #header-outer[data-lhe="default"] #top nav .sf-menu > .current_page_item > a, #header-outer[data-lhe="default"] #top nav > ul > .button_bordered > a:hover, #header-outer[data-lhe="default"] #top nav > .sf-menu > .button_bordered.sfHover > a, #header-outer:not(.transparent) .nectar-mobile-only.mobile-header a:hover, #header-outer:not(.transparent) .nectar-mobile-only.mobile-header li[class*="current"] a {
    color: #ffffff!important;
}
a.nectar-button.large.see-through.extra-color-3 {
    background: url(/carlson/wp-content/uploads/2023/04/border-btn-bg.png);
    background-size: 100% 100% !important;
    border: unset;
    background-repeat: no-repeat !important;
    padding: 15px 55px;
    font-family: 'gt-bd';
    text-transform: uppercase !important;
    font-size: 16px;
    line-height: 24px !important;
    letter-spacing: 1.1px;
}
#world-sec .coll-1:before {
    content: url(https://devu05.testdevlink.net/carlson/wp-content/uploads/2023/04/sdd.png);
    position: absolute;
    z-index: -9;
    top: 30%;
}
a.nectar-button.large.regular.accent-color.regular-button {
    background-size: 100% 100% !important;
    background: url(/carlson/wp-content/uploads/2023/04/Group-1.png);
    background-repeat: no-repeat !important;
    background-color: transparent !important;
    padding: 14px 55px !important;
    margin-right: 10px;
    font-family: 'gt-bd';
    text-transform: uppercase !important;
    font-size: 16px;
    line-height: 24px !important;
    letter-spacing: 1.1px;
}

#top ul.buttons.sf-menu li a span:after {
    content: url(/carlson/wp-content/uploads/2023/04/btn-bfr.png);
    position: absolute;
    left: -10px;
    top: -12px;
    transform: scale(0.7);
    transition: 0.85s ease;
}
#top ul.buttons.sf-menu li a span:hover:before {
    right: -12px;
}
#top ul.buttons.sf-menu li a span:hover:after {
    left: -12px;
}
#top ul.buttons.sf-menu li a span:before {
    content: url(/carlson/wp-content/uploads/2023/04/btn-aftr.png);
    position: absolute;
    transform: scale(0.7);
    top: -12px;
    right: -10px;
}
#top ul.buttons.sf-menu li a span {
    background: url(/carlson/wp-content/uploads/2023/04/btn-bg.png);
    background-size: 100% 100% !important;
    padding: 14px 35px;
    position: relative;
    text-transform: uppercase;
    font-family: gt-bd;
    letter-spacing: 1px;
}

#ban-secc .wpb_raw_html {
    position: absolute;
    left: -7em;
    top: 0;
}

#ban-secc .wpb_raw_html ul.scl {
    margin: 0;
}

#ban-secc .wpb_raw_html ul.scl li {
    list-style: none;
}
#ban-secc .wpb_raw_html ul.scl li i{
	border-color: #fff;
}
#ban-secc .wpb_raw_html ul.scl li:hover i {
    border-color: #fff !important;
}
#ban-secc .wpb_raw_html ul.scl li i {
    width: 35px;
    height: 35px;
    line-height: 35px;
    border: 1px solid #fff0;
    border-radius: 50%;
    margin-bottom: 11px;
    color: #fff;
}

#ban-secc .wpb_raw_html ul.scl li {
    margin: 0px 0;
}



#ban-secc .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#ban-secc {
    padding: 23em 0 21em 0 !important;
}
h1.vc_custom_heading {
    font-family: 'gt-lt' !important;
    text-transform: uppercase !important;
    font-size: 53px !important;
    line-height: 62px !important;
}
h1.vc_custom_heading em {
    font-style: normal !important;
    font-family: 'gt-bd';
    color: #0191d7;
    font-weight: 700 !important;
    display: block;
    font-size: 70px;
    line-height: 80px;
    width: 130%;
}
a#btn-lm:hover {
    filter: brightness(0.5);
    transition: 0.9s;
}
#ban-secc .wpb_raw_html ul.scl li:last-child:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 2px;
    height: 60px;
    top: -90px;
    left: 0;
    right: 0;
    margin: auto;
}
#ban-secc .wpb_raw_html ul.scl li:last-child {
    margin-right: 0px;
    margin-top: 100px;
    position: relative;
}
#ban-secc .textbk p {
    max-width: 77%;
    opacity: 0.9;
}
#ban-secc .nectar-video-box a.play_button_2.large.nectar_video_lightbox {
    position: absolute;
    right: -34% !important;
    bottom: 0 !important;
    left: unset;
    top: 14em !important;
	box-shadow: none !important;
}
#ban-secc .nectar-video-box a.play_button_2.large.nectar_video_lightbox svg path {
    fill: transparent !important;
}
#ban-secc .nectar-video-box a.play_button_2.large.nectar_video_lightbox {
    position: absolute;
    right: -34% !important;
    bottom: 0 !important;
    left: unset;
    top: 14em !important;
    box-shadow: none;
    background: url(/carlson/wp-content/uploads/2023/04/play-vbg.png);
    background-size: 100%;
    width: 90px;
    height: 90px;
    background-repeat: no-repeat !important;
}
body .nectar-video-box[data-color="default-accent-color"][data-hover="zoom_button"] .nectar_video_lightbox:after {
    background: transparent !important;
}
#ban-secc .wpb_raw_html {
    position: absolute;
    left: -7em;
    top: -150px;
}
#ab-sec {
    padding: 25em 0 23em 0 !important;
    margin-top: -170px;
}
h3.vc_custom_heading {
    font-family: 'gt-bd' !important;
    font-size: 38px !important;
    line-height: 46px !important;
}
#ab-sec .coll2 .vc_column-inner {
    padding: 0 70px 0 310px;
}
#ab-sec .textbk a {
    text-decoration: underline;
    text-transform: uppercase;
    font-family: 'gt-bd';
    color: #fff;
    font-size: 17px;
    line-height: 25px;
    opacity: 1 !important;
}
#ab-sec .coll1 .vc_column-inner {
    padding: 0 310px 0 70px;
}

#world-sec .nectar-scrolling-text-inner__text-chunk {
    position: absolute;
    top: 60px;
    left: 0px;
    z-index: 0;
}
.nectar-scrolling-text-inner__text-chunk strong{
    font-size: 150px;
    line-height: 158px !important;
    font-family: 'Be Vietnam Pro', sans-serif;
	font-weight: 700 !important;
    text-shadow: 0px 4px 27px rgba(0, 0, 0, 0.14);
    color: #fff;
    font-weight: 700 !important;
	opacity: 0.2;
}

#world-sec {
    padding-top: 210px !important;
    margin-top: -230px;
    z-index: 0;
    padding-bottom: 0 !important;
}


#world-sec .row-bg.viewport-desktop.using-image {
    background-size: contain !important;
}

#world-sec a#btn-lm {
    padding: 15px 30px !important;
}

#world-sec h2.vc_custom_heading br {
    display: none;
}
.ms-slide-info.ms-dir-h.ms-align-bottom {
    display: none;
}
#world-sec h2.vc_custom_heading em {
    font-style: normal;
    font-family: 'gt-bd';
    color: #0191d7;
    text-transform: uppercase !important;
    font-size: 50px;
    line-height: 59px;
}
#work-sec .ms-thumb-list.ms-dir-h.ms-align-bottom {
    display: none;
}
#world-sec h2.vc_custom_heading {
    font-family: 'gt-lt' !important;
    font-size: 47px !important;
    line-height: 46px !important;
	text-transform: uppercase;
}


#buis-sec {
    padding: 20em 0 24em 0 !important;
    margin-top: -120px;
}
#buis-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}

#mark-inr h2.vc_custom_heading em {
    display: block;
}
h2.vc_custom_heading em {
    font-style: normal;
    font-family: 'gt-bd';
    color: #0191d7;
    text-transform: uppercase !important;
    font-size: 45px;
    line-height: 53px;
}
h2.vc_custom_heading {
    font-family: 'gt-lt' !important;
    font-size: 47px !important;
    line-height: 46px !important;
    text-transform: uppercase;
}
#mark-inr .nectar-scrolling-text-inner__text-chunk {
    font-size: 158px;
    line-height: 168px;
    font-family: 'Be Vietnam Pro', sans-serif;
    opacity: 0.02;
    text-transform: capitalize;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 90px;
    font-weight: 900;
}

#buis-sec .textbk p {
    max-width: 85%;
    opacity: 0.7;
}

#serv-head #btn-lm {
    float: right;
}

#serv-head .nectar-scrolling-text-inner__text-chunk strong {
    font-size: 110px !important;
    line-height: 118px !important;
}
#serv-head .nectar-scrolling-text-inner__text-chunk {
    width: 93%;
    overflow: hidden;
    position: absolute;
    top: -16px;
}

#serv-sec {
    padding: 40px 70px 40px 230px !important;
    width: 131%;
    margin-top: -210px;
    z-index: 9999;
}
#serv-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#serv-inrr .s-txt a i {
    top: -1px;
    padding-left: 9px;
    text-decoration: unset;
}
#serv-inrr .s-txt a {
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: 500;
    text-underline-offset: 5px;
    text-decoration-color: #67b0e1;
}
#serv-inrr .s-txt h4 {
    font-family: 'gt-bd';
    font-size: 25px;
    line-height: 35px;
}
#serv-inrr .s-txt img {
    margin-bottom: 0 !important;
}
#work-sec .textbk {
    max-width: 42%;
    margin: auto;
}
#work-sec {
    padding: 530px 0 0 0 !important;
    margin-top: -459px;
}
#work-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
    height: 85%;
}

#work-sec .nectar-scrolling-text-inner__text-chunk {
    position: absolute;
    left: -180px;
    text-shadow: 0px 4px 27px rgba(0, 0, 0, 0.14);
    color: rgba(255, 255, 255, 0.02);
    opacity: 0.03;
}

#work-sec button.owl-prev:before {
    content: "\f053";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: unset !important;
    padding: 16px 25px 16px 21px;
    background: transparent;
    color: #0191d7  !important;
    border-radius: 0px;
    background: url(/carlson/wp-content/uploads/2023/04/car-bg.png);
    background-size: 100% 100% !important;
}
#work-sec button.owl-prev {
    background: transparent;
    position: absolute;
    left: -44px;
    top: 281px;
    font-size: 0;
    border: 0px;
}

#work-sec button.owl-next:hover:before, #work-sec button.owl-prev:hover:before {
    background: url(/carlson/wp-content/uploads/2023/04/car-bg-hvr.png);
    color: #fff !important;
}
#work-sec button.owl-next:before {
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: unset !important;
    padding: 16px 21px 16px 24px;
    background: url(/carlson/wp-content/uploads/2023/04/car-bg.png);
    color: #0191d7 !important;
    border-radius: 0px;
    background-size: 100% 100% !important;
}
#work-sec button.owl-next {
    background: transparent;
    position: absolute;
    right: -50px;
    top: 281px;
    font-size: 0;
    border: 0px;
}
#work-sec .owl-carousel .owl-nav.disabled {
    display: block !important;
}
#work-sec .owl-dots {
    display: none;
}

#test-sec {
    padding: 340px 0 0 !important;
    margin-top: -240px !important;
}
#test-sec .row-bg.viewport-desktop.using-image {
    background-size: contain !important;
}


#test-sec .textbk p {
    max-width: 42%;
    margin: auto;
}
#test-sec h2.vc_custom_heading em {
    color: #000;
}
#test-sec .nectar-scrolling-text-inner__text-chunk {
    position: absolute;
    right: -140px;
    top: -130px;
    opacity: 0.4;
}
#test-sec .carousel-item .test-txt em {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 17px;
    line-height: 25px;
    color: #3c3c3c;
}
#test-sec .carousel-item .test-txt p {
    font-family: 'Poppins';
    font-weight: 400;
    color: rgb(0 0 0 / 55%);
    padding-bottom: 10px;
}
#test-sec .carousel-item .test-txt h5 {
    font-family: 'Poppins',sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #3c3c3c;
}
#test-sec .carousel-item:hover .test-txt {
    background: url(/carlson/wp-content/uploads/2023/04/test-bg-hvr.png);
}
#test-sec .carousel-item .test-txt {
    background: url(/carlson/wp-content/uploads/2023/04/test-bg.png);
    background-size: 100% 100% !important;
    padding: 40px 30px;
    margin: 0 10px;
}
#vid-secc .owl-dots {
    display: none;
}

#vid-secc .owl-stage {
    padding: 0 !important;
}
#vid-inrr {
    padding: 420px 0 !important;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
}
.nectar_video_lightbox.play_button:before {
    border-width: 0 !important;
}
#vid-inrr svg path{
    fill: transparent;
}
#vid-inrr .span_12.dark .nectar_video_lightbox.play_button:before {
    border-color: #0000 !important;
}
#vid-inrr a.play_button.large.nectar_video_lightbox {
    background: url(/carlson/wp-content/uploads/2023/04/play.png);
    background-size: 100% 100% !important;
    width: 160px;
    height: 53px;
}

#con-secc {
    padding: 190px 0 0 0 !important;
    margin-top: -170px;
    margin-bottom: -110px;
    z-index: 9;
}
#con-secc .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#con-secc .nectar-scrolling-text-inner__text-chunk {
    position: absolute;
    left: 100px;
    opacity: 0.5;
    z-index: -9;
    top: -80px;
    right: 0;
    margin: auto;
}
#con-secc .coll2 .wpcf7 textarea {
    margin-bottom: 14px;
}
#con-secc .coll2 #btn-sub {
    margin: auto;
    display: table;
    background: url(/carlson/wp-content/uploads/2023/04/sub-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100% !important;
    padding: 15px 40px !important;
    font-family: 'gt-bd';
    text-transform: uppercase;
    margin-top: 40px !important;
}
#con-secc .coll2 .vc_column-inner {
    background: url(/carlson/wp-content/uploads/2023/04/con-col-bg.png);
    background-size: 100% 100% !important;
    padding: 100px 30px;
}
#con-secc .coll2 .wpcf7 input::placeholder, #con-secc .coll2 .wpcf7 textarea::placeholder {
    font-family: 'gt-lt';
    font-size: 15px;
    line-height: 23px;
}
#con-secc .coll2 .wpcf7 .txt {
    background: #fff;
    border: 1px solid #d5d5d5;
    margin-bottom: 20px;
    font-style: italic;
    color: rgb(0 0 0 / 70%);
}
#con-secc .coll2 h2.vc_custom_heading {
    text-transform: capitalize;
    font-family: 'gt-bd' !important;
    font-size: 40px !important;
}
#con-secc .iwithtext .iwt-text span a {
    color: unset !important;
}
#con-secc .wpcf7 textarea {
    height: 110px;
}
span.wpcf7-not-valid-tip {
    background: transparent !important;
    box-shadow: none !important;
    position: absolute;
    top: 0 !important;
    right: 0 !important;
    padding: 0 !important;
    font-size: 13px !important;
}
.wpcf7 form.invalid .wpcf7-response-output {
    border: unset !important;
    background: transparent !important;
    color: red !important;
}
#con-secc .iwithtext .iwt-text p, #con-secc .iwithtext .iwt-text a {
    font-family: 'gt-bd';
    font-size: 16px;
    line-height: 26px;
}
#con-secc .iwithtext .iwt-text {
    padding-left: 90px;
}
#con-secc .iwithtext .iwt-icon img {
    width: 80%;
}
#footer-outer .widget h4:before {
    content: '';
    background: #0191d7;
    position: absolute;
    width: 40px;
    height: 3px;
    bottom: -15px;
}
#footer-outer .widget h4 {
    font-family: 'gt-bd';
    color: #fff;
    font-size: 25px;
    line-height: 33px;
    position: relative;
    margin-bottom: 40px;
}
#footer-outer ul.scl li:hover i {
    background: #0191d7 !important;
    color: #132f45 !important;
}
#footer-outer ul.scl li i {
    margin-right: 10px;
    border: 1px solid #0191d7;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #0191d7;
    transition: 0.85s ease;
}
#footer-outer ul.scl li {
    display: inline-block;
}
#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 60px;
}
#copyright p, #copyright a {
    color: #fff;
    font-family: 'gt-lt';
}
#copyright {
    padding: 15px 0 !important;
}
#footer-outer {
    background-size: 100% 100% !important;
    background-color: transparent !important;
    z-index: 10;
}
#footer-outer #footer-widgets .row {
    padding: 220px 0 40px 0 !important;
    border-bottom: 1px solid #5c6166;
}
#footer-outer #footer-widgets ul#menu-cu li:nth-child(2) a {
    color: #c7c7c7;
    font-family: 'gt-bd';
}

#footer-outer #footer-widgets ul#menu-cu li i {
    position: absolute;
    left: 0;
    top: 6px;
}
#footer-outer #footer-widgets ul#menu-cu li {
    padding-left: 30px !important;
    position: relative;
    max-width: 70%;
}
#footer-outer #footer-widgets ul#menu-cu li i {
    color: #239acf;
}
#footer-outer #footer-widgets .col.span_3:nth-child(1):before {
    content: url(/carlson/wp-content/uploads/2023/04/ft-bfr.png);
    position: absolute;
    transform: scale(0.8);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
#footer-outer #footer-widgets .col.span_3:nth-child(1) {
    position: relative;
}
/* #ajax-content-wrap:after {
    opacity: 0 !important;
} */


#test-sec .owl-nav.disabled {
    display: block;
}
#test-sec button.owl-prev {
    background: transparent;
    border: unset;
    color: #000;
    font-size: 50px;
    position: absolute;
    top: 40%;
    left: -50px;
}
#test-sec button.owl-next {
    background: transparent;
    border: unset;
    color: #000;
    font-size: 50px;
    position: absolute;
    top: 40%;
    right: -50px;
}
#footer-widgets ul li a, #footer-widgets p {
    font-family: gt-lt !important;
    font-size: 16px;
    line-height: 26px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    justify-content: right !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding-right: 30px !IMPORTANT;
    font-family: gt-lt !important;
    font-size: 16px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a:after {
    content: url(https://devu05.testdevlink.net/carlson/wp-content/uploads/2023/04/asd.png);
    position: absolute;
    bottom: -25px;
    left: -15px;
    right: 0;
    margin: auto;
}
header#top {
    padding-top: 20px !important;
}
#footer-outer::after {
    display: none;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#vid-inrr {
    padding: 330px 0 !important;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
}
	
	#serv-sec {
    padding: 40px 70px 40px 230px !important;
    width: 121%;
    margin-top: -210px;
    left: -80px;
}
	#buis-sec {
    padding: 8em 0 18em 0 !important;
    margin-top: -120px;
}

	#world-sec {
    padding-top: 250px !important;
    margin-top: -230px;
}
	#ab-sec {
    padding: 18em 0 18em 0 !important;
    margin-top: -170px;
}

	#ban-secc .nectar-video-box a.play_button_2.large.nectar_video_lightbox {
    right: -23% !important;
    top: 14em !important;
    width: 90px;
    height: 90px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	
	#vid-inrr {
    padding: 320px 0 !important;
}
	#ban-secc .nectar-video-box a.play_button_2.large.nectar_video_lightbox {
    right: -11% !important;
    top: 10em !important;
}
	#world-sec .nectar-scrolling-text-inner__text-chunk {
    position: absolute;
    top: 60px;
    left: 80px;
}
	#ban-secc {
    padding: 19em 0 15em 0 !important;
}
	#ban-secc .wpb_raw_html {
    position: absolute;
    left: -5em;
    top: -150px;
}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding-right: 20px !IMPORTANT;
    font-family: gt-lt !important;
    font-size: 13px;
}
	#footer-outer #footer-widgets .row {
    padding: 160px 0 40px 0 !important;
    border-bottom: 1px solid #5c6166;
}
	#footer-widgets ul#menu-cu {
    width: 120%;
}
	#serv-sec {
    padding: 20px 70px 20px 170px !important;
    width: 110%;
    margin-top: -210px;
    left: -20px;
}
	#ab-sec {
    padding: 12em 0 13em 0 !important;
    margin-top: -170px;
}
	#world-sec h2.vc_custom_heading {
    font-size: 37px !important;
    line-height: 36px !important;
}
	#test-sec {
    padding: 240px 0 0 !important;
    margin-top: -240px !important;
}
#test-sec .carousel-item .test-txt em {
    font-size: 14px;
    line-height: 23px;
}
#vid-inrr {
    padding: 270px 0 !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {
	#ab-sec {
    padding: 12em 0 17em 0 !important;
    margin-top: -170px;
}
	#ab-sec .coll2 .vc_column-inner {
    padding: 0 70px 0 200px;
}

	#ab-sec .coll1 .vc_column-inner {
    padding: 0 180px 0 70px;
}
	#world-sec .coll-1:before {
    top: 30%;
    transform: scale(0.9);
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#world-sec .coll-1:before {
    top: 30%;
    transform: scale(0.9);
    left: -20px;
}
	.nectar-scrolling-text-inner__text-chunk strong {
    font-size: 120px;
    line-height: 138px !important;
    opacity: 0.2;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#world-sec .coll-1:before {
    z-index: -9;
    top: 18%;
    transform: scale(0.7);
    left: -90px;
}
	#footer-widgets ul#menu-cu {
    width: 150%;
}

	#footer-outer ul.scl li i {
    margin-right: 0px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
}
	#footer-outer .widget h4 {
    font-size: 20px;
    line-height: 29px;
    margin-bottom: 40px;
}
	#con-secc .coll2 h2.vc_custom_heading {
    font-size: 30px !important;
    line-height: 40px !IMPORTANT;
}
	#vid-inrr {
    padding: 210px 0 !important;
}
	#test-sec .carousel-item .test-txt em {
    font-size: 11px;
    line-height: 20px;
}
	#work-sec button.owl-prev {
    top: 220px;
}
	#work-sec button.owl-next {
    top: 220px;
}
	#serv-sec {
    padding: 20px 70px 20px 170px !important;
    width: 130%;
    margin-top: -210px;
    left: -90px;
}
	.nectar-scrolling-text-inner__text-chunk strong {
    font-size: 90px !important;
}
	#ab-sec {
    padding: 10em 0 13em 0 !important;
    margin-top: -138px;
}
	html body p {
    font-size: 12px;
    line-height: 22px;
}
	#ab-sec .coll2 .vc_column-inner {
    padding: 0 20px 0 150px;
}
	#ab-sec .coll1 .vc_column-inner {
    padding: 0 150px 0 20px;
}
	#ban-secc .wpb_raw_html {
    position: absolute;
    left: -5em;
    top: -40px;
}
	#ban-secc {
    padding: 13em 0 11em 0 !important;
}
	#ban-secc .wpb_raw_html img {
    width: 50%;
    top: -10px;
    position: relative;
    left: 9px;
}
	a.nectar-button.large.see-through.extra-color-3 {
    padding: 12px 35px;
    font-size: 12px;
    line-height: 24px !important;
}
	a.nectar-button.large.regular.accent-color.regular-button {
    padding: 10px 35px !important;
    margin-right: 10px;
    font-size: 12px;
    line-height: 24px !important;
    letter-spacing: 1.1px;
}
	#ban-secc h1.vc_custom_heading {
    width: 160%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#con-secc .col.span_12, #con-secc .col.span_6 {
    margin-bottom: 0px !important;
}
	#world-sec .coll-1:before {
    transform: scale(0);
}
	#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 10px;
}
	#footer-outer #footer-widgets .row {
    padding: 40px 0 20px 0 !important;
    border-bottom: 1px solid #5c6166;
}
	#footer-outer {
    background-color: #333a40 !important;
}
	#con-secc {
    padding: 30px 0 30px 0 !important;
    margin-top: 0px;
    margin-bottom: 0px;
    z-index: 9;
}
	#con-secc .iwithtext .iwt-text {
    padding-left: 0px;
    text-align: center;
    padding-top: 10px;
}
	.iwithtext .iwt-icon img {
    width: auto !important;
    margin: auto;
}
.iwithtext .iwt-icon {
    position: unset;
}
	#vid-inrr {
    padding: 140px 0 !important;
}
	#test-sec {
    padding: 40px 0 0 !important;
    margin-top: 0px !important;
}

	#work-sec .owl-carousel .owl-nav.disabled {
    display: none !important;
}
	#work-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
    height: 100%;
    background: #333a40;
}
	#work-sec {
    padding: 30px 0 30px 0 !important;
    margin-top: 0px;
}
	#serv-head #btn-lm {
    float: unset;
}
	.nectar-scrolling-text {
    display: none !important;
}
	#serv-sec {
    padding: 20px 40px 20px 40px !important;
    width: auto;
    margin-top: 0px;
    left: 0px;
    text-align: center;
}
	#serv-sec .row-bg.viewport-desktop.using-image {
    background: #fff !important;
}
	h2.vc_custom_heading {
    font-family: 'gt-lt' !important;
    font-size: 47px !important;
    line-height: 46px !important;
    text-transform: uppercase;
    text-align: center !important;
}
	#buis-sec {
    padding: 3em 0 3em 0 !important;
    margin-top: 10px;
    text-align: center;
}
	#buis-sec .row-bg.viewport-desktop.using-image {
    background-color: #181819 !IMPORTANT;
    background-image: unset !important;
}
	#world-sec {
    padding-top: 20px !important;
    margin-top: 0px;
    text-align: center;
}
	#ab-sec .coll2 .vc_column-inner {
    padding: 0 70px 0 70px;
    text-align: center;
}
	h3.vc_custom_heading {
    font-family: 'gt-bd' !important;
    font-size: 38px !important;
    line-height: 46px !important;
    text-align: center !important;
}
	#ab-sec .coll1 .vc_column-inner {
    padding: 0 70px 20px 70px;
    text-align: center;
}

	#ab-sec {
    padding: 2em 0 2em 0 !important;
    margin-top: 10px;
}
	#ab-sec .row-bg.viewport-desktop.using-image {
    background: #444a51 !important;
}
	#ban-secc .nectar-video-box a.play_button_2.large.nectar_video_lightbox {
    right: -11% !important;
    top: -8em !important;
}
	#ban-secc {
    padding: 6em 0 5em 0 !important;
}
	#ban-secc .wpb_raw_html {
    display: none;
}
	#con-secc .row-bg.viewport-desktop.using-image {
    background-size: cover;
}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 0px;
}
	h1.vc_custom_heading em {
    font-size: 35px;
    line-height: 45px;
    width: 130%;
}
	a.nectar-button.large.see-through.extra-color-3 {
    padding: 9px 25px;
    font-size: 10px;
    line-height: 24px !important;
}
	a.nectar-button.large.regular.accent-color.regular-button {
    padding: 7px 25px !important;
    margin-right: 10px;
    font-size: 10px;
    line-height: 24px !important;
    letter-spacing: 1.1px;
}
	#world-sec h2.vc_custom_heading em {
    font-size: 25px;
    line-height: 33px;
}
	#world-sec h2.vc_custom_heading {
    font-size: 27px !important;
    line-height: 26px !important;
}
	h2.vc_custom_heading em {
    font-size: 25px;
    line-height: 33px;
}
	h2.vc_custom_heading {
    font-size: 27px !important;
    line-height: 26px !important;
}
	#con-secc .col.span_12, #con-secc .col.span_6 {
    margin-bottom: 0px !IMPORTANT;
}
	#con-secc {
    padding: 30px 0 30px 0 !important;
}
	#vid-inrr {
    padding: 100px 0 !important;
}
	#test-sec .owl-nav.disabled {
    display: none;
}

	#test-sec .textbk p {
    max-width: 100%;
    margin: auto;
}
	#work-sec {
    padding: 30px 0 0px 0 !important;
    margin-top: 0px;
}
	#work-sec .textbk {
    max-width: 100%;
    margin: auto;
}
	#buis-sec .textbk p {
    max-width: 100%;
    opacity: 0.7;
}
	#ban-secc .nectar-video-box a.play_button_2.large.nectar_video_lightbox {
    display: none;
}
	#ban-secc {
    padding: 1em 0 4em 0 !important;
}
	#ban-secc .textbk p {
    display: none;
}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 35px!important;
}
	#ban-secc h1.vc_custom_heading {
    width: 160%;
    font-size: 30px !important;
    line-height: 40px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	h1.vc_custom_heading em {
    font-size: 25px;
    line-height: 25px;
    width: 130%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}